Jump to content

  • Log In with Google      Sign In   
  • Create Account

Problem with Unity 4.1.2


Old topic!
Guest, the last post of this topic is over 60 days old and at this point you may not reply in this topic. If you wish to continue this conversation start a new topic.

  • You cannot reply to this topic
2 replies to this topic

#1 xhh   Members   -  Reputation: 129

Like
0Likes
Like

Posted 03 April 2013 - 04:12 PM

I have a fairly old computer (uh oh) and I have always been able to run Unity games without any problems. They run perfectly without lag and look great. But when I download the Unity Editor (4.1.2) and I run it, it says I can't run it.



Sponsor:

#2 vexe   Members   -  Reputation: 117

Like
0Likes
Like

Posted 18 May 2013 - 04:53 AM

You have to provide some more details, like what's the spces of your comp, what's the error message, etc.



#3 SimonForsman   Crossbones+   -  Reputation: 6305

Like
0Likes
Like

Posted 18 May 2013 - 01:22 PM

I have a fairly old computer (uh oh) and I have always been able to run Unity games without any problems. They run perfectly without lag and look great. But when I download the Unity Editor (4.1.2) and I run it, it says I can't run it.

 

The system requirements for the editor may not be the same as for all games made using it. (Also, most Unity games today have been made with far older versions of Unity)


I don't suffer from insanity, I'm enjoying every minute of it.
The voices in my head may not be real, but they have some good ideas!




Old topic!
Guest, the last post of this topic is over 60 days old and at this point you may not reply in this topic. If you wish to continue this conversation start a new topic.



PARTNERS